<!--#include file = "../../inc/snb_xmlParser.asp" -->
<!-- snb -->
<nav id="snb">
	<span class="tit"><%=gnb_text(44)%></span>
	<ul class="menuList">
		<li><a href="HF_06_00.asp"><%=gnb_text(45)%><span></span></a></li>
	</ul>
</nav>
<!-- //snb -->